:root {
  --bdbg: #fff;		/*body background*/
  --dtxt: #333;		/*default text*/
  --atxt: #fff;		/*alternate text*/
  --dgre: #333;		/*dark grey*/
  --lgre: #ddd;		/*light grey*/
  --awhi: #f8f8f8;	/*almost white*/
  --lide: #ddd;		/*light site identity color*/
  --lhov: #; 		/*light site identity color hover*/
  --dide: #ed1e24;	/*dark site identity color*/
  --dhov: #;		/*dark site identity color hover*/
  --dbsh: rgba(237,30,36,.6); /*dark box shadow color*/
  --aide: #ed1e24;	/*a site identity color*/
  --ahov: #0d5c98; 	/*s site identity color hover*/
  --trikdis: #ed1e24;
  --protegus: #0d5c98;
}

@media (min-width: 1920px) {
	html{font-size: 18px;}
}
@media (min-width: 1200px) and (max-width: 1919px) {
	html{font-size: 17px;}
}
@media (max-width: 1199px) {
	html{font-size: 15px;}
}

body {
	font-family: Lexend, sans-serif;
	font-weight: 300 !important;
	color: var(--dtxt);
	font-size: 1em;
	line-height:1.4em;
	width: 100%;
	letter-spacing: .03rem;
	text-rendering: optimizeLegibility;
}

p, h1, h2, h3, h4, h5, h6 {margin: 1em .3em}

h1, h2, h3 {
	font-weight: 600;
	margin: 1rem 0;
	font-size: 1.8rem;
}
/* default font size */
.fa {font-size: 1em; padding-left: .2em; padding-right: .2em;}
.fa-sm {font-size: 1.1em;}
.fa-md {font-size: 1.5em;}
.fa-lg {font-size: 2em;}
.fa-hg {font-size: 2.3em;}

/* Override the bootstrap defaults */
p {font-size: 1em;}
h1 {color: var(--dide); font-size: 2.2rem;}
h2 {
	padding: .5em;
	margin: 1em 0;
	line-height: 1.4em;
	border-left: .3em solid var(--dide);
	font-size: 1.6rem;}
	
h3 {text-align: center; margin: .5em 0;}
h4 {font-size: 1.2rem; font-weight: 400;}
h5 {font-size: 1.1rem;}
h6 {font-size: 0.9rem;}

@media (max-width: 991px) {
h1 {font-size: 1.6rem;}
h3 {font-size: 1.5rem;}
}

:hover {transition: .2s ease-in;}

a {color: var(--aide);}
a:hover{color: var(--ahov);}
a:hover, a:visited {text-decoration: none;}

hr{ border-top: 2px solid var(--dgre);}

legend {
	color: var(--dtxt);
	font-size: 1.2rem;
	padding: .5rem 0px
}
label {
	font-size: 1rem;
	font-weight: normal;
}

select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
	font-size: 1rem;
	border: 1px solid var(--lgre);
}

.form-control:focus{
	border-color: var(--dide);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px var(--dbsh);
}

.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
	height: 2rem;
}
.input-group .input-group-addon {
	font-size: .7rem;
	height: 1.6rem;
}
/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
	display: inline;
}

.nav-tabs {
	border-bottom: 2px solid var(--dgre);
	margin-bottom: 1rem;
}

.nav-tabs > li  {
	margin-bottom: 2px;
}

.nav-tabs > li > a {
	background-color: var(--dgre);
	color: var(--atxt);
	padding: .5em .7em;
}

.nav > li > a:focus, .nav > li > a:hover, .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	background-color: var(--dide);
	color: var(--atxt);
}

div.required .control-label:before {
	content: '* ';
	color: #F00;
	font-weight: 400;
}
/* Gradent to all drop down menus */
.dropdown-menu li > a:hover {
	text-decoration: none;
	color: var(--dide);
	background-color: var(--dgre);
	background-repeat: repeat-x;
}
/* top */
#top {
	background-color: var(--dgre); /* Fallback if IMG fails */
	background-image: url("/image/texture-dark.webp");
	box-shadow: 0px 1px .2rem 1px var(--aide);
	padding: .5rem 0px .2rem 0;
	margin: 0 0 0.6rem 0;
	min-height: 2.5rem;
	color: var(--atxt);
	font-size: .9rem;
}
#top .container {
	padding: 0 1.4rem;
}
#top #form-currency .currency-select,
#top #form-language .language-select {
	text-align: left;
	color: var(--dtxt);
}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
	color: var(--atxt);
	background-color: var(--dide);
	background-repeat: repeat-x;
}
#top .btn-link, #top-links li, #top-links a {
	color: var(--lgre);
	text-decoration: none;
	
}	
@media (max-width: 767px) {
#top-links a {
	padding-left: 1em;
	padding-right: .1em;
}
#top-links .fa-md {
	font-size: 1em;
}
}
@media (max-width: 767px) {
#top-links a {
	padding-left: 1em;
	padding-right: .1em;
}
#top-links .fa-md {
	font-size: 1em;
}
}
#top .btn-link:hover, #top-links li:hover, #top-links a:hover {
	color: var(--atxt);
}
#top-links .dropdown-menu a {
	text-shadow: none;
	color: var(--dtxt);
}
#top-links .dropdown-menu a:hover {
	color: var(--atxt);
}
#top .btn-link strong {
	font-size: 1rem;
    line-height: 1rem;
}
#top-links {
	padding-top: .4rem;
	
}
#top-links a + a {
	margin-left: 1.3rem;}

/* logo */

#logo {	margin: -0.3rem 0 0.1rem 0;}

#logo h1 {
	margin-top: 0;
	color: var(--dtxt);
}
#logo img {max-height: 3.5em;}



/* search */
#search {
	margin: 0.5rem 0 0.5rem 0;
}
#search .input-lg {
	font-size: 0.9rem;
	line-height: 1.2rem;
	padding: 1.2rem;
	border: 1px solid var(--dgre);
	border-radius: .3rem 0 0 .3rem;
}
#search .btn-lg {
	font-size: 1rem;
	line-height: 1.42em;
	padding: .5rem 2rem;
	border: 1px solid var(--dgre);
}

/* cart */
#cart {
	margin: 0.5rem 0 0.5rem 0;
}
#cart > .btn {
	font-size: 0.9rem;
	line-height: 1.5rem;
	color: var(--atxt);
}
#cart > .btn:hover {
	color: var(--atxt);
	border: 1px solid var(--dgre);
}
#cart.open > .btn {
	background-image: none;
	background-color: var(--dgre);
	border: 1px solid var(--lgre);

	text-shadow: none;
}
#cart.open > .btn:hover {
	color: var(--dtxt);
}
#cart .dropdown-menu {
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}
@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
}
#cart .dropdown-menu table {
	margin-bottom: .7rem;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 .7rem;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: .7rem 0;
}
/* menu */
#menu {
	background-color: var(--dgre);/* Fallback if IMG fails */
	background-image: url("/image/texture-dark.webp");
	min-height: 2.5rem;
	border-radius: 1px;
	margin-bottom: 0;
}
#menu .nav > li > a {
	color: var(--atxt);
	padding: .7em .8em .7em 1em;
	min-height: 1em;
	background-color: transparent;
	font-size: .9em;
	margin: 0 .4em 0 0;
}

#menu .nav > li:first-child {
	background-color: var(--trikdis);
	color: var(--atxt);
}

#menu .nav > li:last-child {
	background-color: #4b6;
	color: var(--atxt);
}

#menu .nav > li > a:hover, #menu .nav > li.open > a {
	background-color: rgba(255, 255, 255, 0.15);
	color: var(--atxt);
}
#menu .dropdown-menu {
	padding-bottom: 0;
	font-weight: 400;
}
#menu .dropdown-inner {
	display: table;
}
#menu .dropdown-inner ul {
	display: table-cell;
}
#menu .dropdown-inner a {
	min-width: 280px;
	display: block;
	padding: .2em .5em;
	clear: both;
	line-height: 1.5em;
	color: var(--dtxt);
}
#menu .dropdown-inner li a:hover {
	color: var(--atxt);
	background-color: var(--dgre);
}
#menu .see-all {
	display: block;
	margin-top: 0.5rem;
	border-top: 1px solid var(--lgre);
	padding: .2rem 1.2rem;
	font-size: 0.8rem;
}
#menu .see-all:hover, #menu .see-all:focus {
	text-decoration: none;
	color: var(--atxt);
	background-color: var(--dgre);
	background-repeat: repeat-x;
}
#menu #category {
	float: left;
	padding: .6em 1em;
	font-size: 1.15em;
	font-weight: 500;
	text-transform: uppercase;
	color: var(--atxt);
}
#menu .btn-navbar {
	font-stretch: expanded;
	color: var(--atxt);
	padding: .3rem 1.5rem;
	float: right;
	background-color: transparent;
	background-repeat: repeat-x;
	border-color: #aaa;
}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
	color: var(--dtxt);
	background-color: var(--lgre);
}
@media (min-width: 768px) {
	#menu .dropdown:hover .dropdown-menu {
		display: block;
	}
}
@media (max-width: 767px) {
	#menu {
		border-radius: 1px;
	}
	#menu div.dropdown-inner > ul.list-unstyled {
		display: block;
	}
	#menu div.dropdown-menu {
		margin-left: 0 !important;
		padding-bottom: .7rem;
		background-color: var(--dgre);
	}
	#menu .dropdown-inner {
		display: block;
	}
	#menu .dropdown-inner a {
		width: 100%;
		color: var(--atxt);
		border-bottom: 1px solid var(--lgre);
	}
	#menu .dropdown-menu a:hover,
	#menu .dropdown-menu ul li a:hover {
		background: var(--dgre);
	}
#menu .see-all {
		margin-top: 0;
		border: none;
		border-radius: 1px;
		color: var(--atxt);
	}
}

.menu-special {
background-color: var(--dide) !important;
padding: .5em .8em !important;
margin:  .6em;
font-size: .8em !important;
font-weight: 500;
line-height: 1em !important;
white-space: nowrap;
border-radius: .25em;
}

.menu-special .fa {
font-size: .8rem;
}

.menu-black-friday {background-color: #111 !important;}

.last {float: right !important;}

/* content */
#content h1 {font-size: 2em;}
/* footer */
footer {
	margin-top: 2rem;
	padding-top: 2rem;
	background-color: var(--dgre);
	background-image: url("/image/texture-dark.webp");
	border-top: 1px solid var(--aide);
	box-shadow: 0px -1px .2rem 1px var(--aide);
	color: var(--atxt);
}
footer hr {	border-top: 1px solid #fff}
footer a {color: var(--lgre);}
footer a:hover {color: var(--atxt);}
footer h4 {
	margin-top: 1em;   
	color: var(--atxt);
	white-space: nowrap;
}
footer h3 {
	margin-bottom: 2em;
	font-size: 2em;
}
footer ul {padding: 1em;}
footer li {
	padding-left: .3rem;
	white-space: normal;
	font-size: .95rem;
	margin-bottom: .5rem;
}
footer img {
	opacity: 0.75;
	margin-bottom: .4rem;
}
footer img:hover {opacity: 0.99;}
footer p {font-size: .85rem;}

/* alert */
.alert {
	padding: 2em;
	font-weight: 500;
}

.close {right: 0 !important; color: #333 !important; font-size: 2em !important;}
/* breadcrumb */
.breadcrumb {
	background-color: var(--atxt);
	margin: 0 0 .4rem 0;
	padding: .5em .8em;
	border-bottom: 1px solid var(--lgre);
	border-radius: 0;
}
.breadcrumb i {
	font-size: 1.2em;
}
.breadcrumb > li {
	position: relative;
	color: var(--dtxt);
	font-size: .85rem;
	line-height: 1em;
	display: inline;
}
.breadcrumb > li a {
	color: var(--dtxt);
}
.breadcrumb > li a:hover {
	color: var(--aide);
}
.breadcrumb > li + li:before {
	content: '';
	padding: 0;
}
.breadcrumb > li:after {
	content: '\f054';
	font-family: FontAwesome;
	font-size: .85em;
	vertical-align: middle;
	padding: .5rem;
}
.pagination {
	margin: 0;
}

.pagination > li > a, .pagination > li > span {
background-color: var(--awhi);
border-color: var(--lgre);
color: var(--dtxt);
}

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover

{
background-color: var(--dgre);
color: var(--atxt);
border-color: var(--lgre);
}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
background-color: var(--dgre);
color: var(--atxt);
border-color: var(--lgre);
}
				   
table-bordered, table-responsive {
	background-color: var(--dgre);
}
/* buttons */
.buttons {
	margin: .8rem 0;
}
.btn {
	padding: .5em .85em;
	font-size: 0.8rem;
	white-space: normal;
}
.btn-xs {
	font-size: 0.7rem;
}
.btn-sm {
	font-size: 0.8rem;
}
.btn-lg {
	font-size: 1rem;
}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
	font-size: 0.9rem;
}
.btn-group > .btn-xs {
	font-size: 0.6rem;
}
.btn-group > .btn-sm {
	font-size: 0.65rem;
}
.btn-group > .btn-lg {
	font-size: 1rem;
}
.btn-default {
	color: var(--atxt);
	background-color: var(--dgre);
	border: 1px solid var(--atxt);
	background-repeat: repeat-x;
}
.btn-default:hover {
	color: var(--dide);
	background-color: var(--ltxt);
}
.btn-primary {
	color: var(--atxt);
	background-color: var(--dgre);
	border: 1px solid var(--dtxt);
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	background-color: var(--aide);
	color: var(--atxt);
}
.btn-primary:active:hover {
	background-color: var(--lgre);
	color: var(--dtxt);
}
.btn-warning {
	color: var(--atxt);
	background-color: #e00;
	background-repeat: repeat-x;
}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
	background-color: #a00;
}
.btn-danger {
	color: var(--atxt);
	background-color: #e00;
}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
	background-color: #a00;
}
.btn-success {
	color: var(--atxt);
	background-color: #4b6;
}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
	background-color: #395;
}
.btn-info {
	color: var(--atxt);
	background-color: #4b6;
}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
	background-color: #395;
}
.btn-link {
	border-color: rgba(0, 0, 0, 0);
	cursor: pointer;
	color: var(--aide);
	border-radius: 1px;
}
.btn-link, .btn-link:active, .btn-link[disabled] {
	background-color: rgba(0, 0, 0, 0);
	background-image: none;
	box-shadow: none;
}
.btn-inverse {
	color: var(--atxt);
	background-color: var(--aide);
	background-repeat: repeat-x;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
	background-color: var(--dgre);
}
/* list group */
.list-group a {
	border: 1px solid #e8e8e8;
	color: var(--dtxt);
	padding: 8px .85rem;
	border-radius: 1px;
}
.list-group a.active, .list-group a.active:hover, .list-group a:hover {
	color: var(--dtxt);
	background: #eee;
	border: 1px solid #ccc;
	border-radius: 1px;
}
/* carousel */
.carousel-caption {
	color: var(--atxt);
	text-shadow: 0 1px 0 #000;
}
.carousel-control .img-prev:before {
	content: '\f053';
	font-family: FontAwesome;
}
.carousel-control .img-next:before {
	content: '\f054';
	font-family: FontAwesome;
}

.thumbnail, .img-thumbnail {border:none;}

/* product list */
.product-thumb {
	margin: 1em 0;
	overflow: auto;
	border: 1px solid var(--lgre);
	border-radius: 4px;
	box-shadow: 5px 0 20px -5px rgba(238, 238, 238, 1);
}

.product-thumb:hover {
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
	transition: all,.2s;
}
.product-thumb .image {
	text-align: center;
	padding: 1.5em 0;
}
.product-thumb .image a {
	display: block;
}
.product-thumb .image a:hover {
	opacity: 0.8;
}
.product-thumb .image img {
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
}
.product-grid .product-thumb .image {
	float: none;
}
@media (min-width: 768px) {
.product-list .product-thumb .image {
	float: left;
	padding: 0 1em;
}
}
.product-thumb h4 {
	font-weight: 500;
/*	min-height: 3.2em;*/
}

.product-thumb p {
	font-size: .9em;
}
	
.product-thumb .caption {
	padding: .4em;
	text-align: center;
	margin: 0;
}
.product-list .product-thumb .caption {
	margin-left: 230px;
}
@media (max-width: 1200px) {
.product-grid .product-thumb .caption {
	min-height: 160px;
}
}
@media (max-width: 767px) {
.product-list .product-thumb .caption {
	min-height: 0;
	margin-left: 0;
}
.product-grid .product-thumb .caption {
	min-height: 0;
}
}
.product-thumb .rating {
	margin: 0;
	padding: .4rem;
	text-align: center;
}
.rating .fa-stack {
	font-size: 8px;
}
.rating .fa-star-o {
	color: #999;
	font-size: 1rem;
}
.rating .fa-star {
	color: #FC0;
	font-size: 1rem;
}
.rating .fa-star + .fa-star-o {
	color: #E69500;
}
.price h2{
	padding: .2rem .5rem;
	margin: 0;
	display: inline-block;
	background-color: var(--awhi);
	font-size: 1.8em;
	color: var(--dtxt);
	line-height: inherit;
}

.tax{color: var(--dgre); font-size: .95rem; white-space: nowrap;}

.product-thumb .price {
	padding: .4rem;
	margin: 0;
	background-color: var(--awhi);
	text-align: center;
	font-size: 1.1rem;
	font-weight: 500;
	white-space: nowrap;
}
.product-thumb .price-new {
	color: red;
	font-weight: 500;
	font-size: 1.2rem;
	white-space: nowrap;
}
.product-thumb .price-old {
	color: var(--ahov);
	text-decoration: line-through;
	font-size: .9em;
	white-space: nowrap;
}
.product-thumb .price-tax {
	color: #999;
	display: block;
	font-size: 0.8em;
	white-space: nowrap;
}
.product-thumb .button-group {
	background-color: var(--awhi);
	overflow: auto;
}

.product-thumb .button-group .fa{
	padding-top: 1.1rem;
	padding-bottom: 1.1rem;
	font-size: 1.25rem;
}

.product-list .product-thumb .button-group {
	border-left: 1px solid var(--lgre);
}
@media (max-width: 767px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
}
.product-thumb .button-group button {
	width: 100%;
	border: none;
	display: inline-block;
	float: left;
	background-color: var(--dgre);
	color: var(--atxt);
	line-height: 38px;
	font-weight: 500;
	text-align: center;
	border-radius: 1px;
	text-transform: uppercase;
}
.product-thumb .button-group button + button {
	width: 20%;
	border-left: 1px solid var(--lgre);
}
.product-thumb .button-group button:hover {
	background-color: var(--aide);
	text-decoration: none;
	cursor: pointer;
}
/*@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}*/
.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
}
.thumbnails > li {
	margin-left: 1.3rem;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 1.4rem;
	padding: .4rem;
	display: block;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 1.4rem;
}

@media (min-width: 1200px) {
	#content .col-lg-2:nth-child(6n+1),
	#content .col-lg-3:nth-child(4n+1),
	#content .col-lg-4:nth-child(3n+1),
	#content .col-lg-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	#content .col-md-2:nth-child(6n+1),
	#content .col-md-3:nth-child(4n+1),
	#content .col-md-4:nth-child(3n+1),
	#content .col-md-6:nth-child(2n+1) {
		clear:left;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	#content .col-sm-2:nth-child(6n+1),
	#content .col-sm-3:nth-child(4n+1),
	#content .col-sm-4:nth-child(3n+1),
	#content .col-sm-6:nth-child(2n+1) {
		clear:left;
	}
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
       width: 100%;
    }

	#column-left + #content .product-layout .col-md-3 {
       width: 50%;
    }

	#column-left + #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
       width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
	width: 100%;
}

/* fixed mobile cart quantity input */
.input-group .form-control[name^=quantity] {
	min-width: 2.8rem;
	box-shadow: none;
}

/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-image: none;
    background-color: #395;
}

.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;}

.img-h-w {
	width: auto;
	max-width: 100%;
	padding: .2rem;
	vertical-align: bottom !important;
}
.img-h-xs {max-height: 1.5rem !important;}
.img-h-s {max-height: 2.5rem !important;}
.img-h-m {max-height: 4rem !important;}
.img-h-l {max-height: 6rem !important;}
.img-h-xl {max-height: 10rem !important;}
.img-h-2xl {max-height: 15rem !important;}
.img-h-3xl {max-height: 20rem !important;}
.img-h-4xl {max-height: 30rem !important;}
.img-h-5xl {max-height: 50rem !important;}

.img-w-10 {max-width: 10% !important;}
.img-w-20 {max-width: 20% !important;}
.img-w-25 {max-width: 25% !important;}
.img-w-33 {max-width: 33% !important;}
.img-w-50 {max-width: 50% !important;}
.img-w-66 {max-width: 66% !important;}

@media (max-width: 767px) {
.img-w-10 {max-width: 20% !important;}
.img-w-20 {max-width: 40% !important;}
.img-w-25 {max-width: 55% !important;}
.img-w-33 {max-width: 63% !important;}
.img-w-50 {max-width: 100% !important;}
.img-w-66 {max-width: 100% !important;}
}

.video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.flex-grey {
text-align: center;
border: 1px solid var(--dgre);
background-color: var(--lide);
border-radius: .25rem;
padding: 0.25rem 1.25rem !important;
}

.flex {
display: flex;
flex-wrap: wrap;
justify-content: center;
margin: .5rem 0;
}

.flex-row {display: flex; align-items:center}
.flex-content-evenly {justify-content: space-evenly}
.flex-start {justify-content: flex-start}

.flex-item {padding: .25rem; margin: .25rem; min-height: 3rem;}

.padding-medium {}

.flex-item-5 {flex-basis: 19%; margin: .25rem .1666%;}
.flex-item-4 {flex-basis: 24%; margin: .25rem .2%;}
.flex-item-3 {flex-basis: 32%; margin: .25rem .25%;}
.flex-item-2 {flex-basis: 49%; margin: .25rem .3333%;}

figcaption {text-align: center;}

/* BLOG képek rendezője*/

@media (min-width: 520px) and (max-width: 951px) {
.flex-item-3 {flex-basis: 49%;}	
}
@media (max-width: 519px) {
.flex-item-2, .flex-item-3, .flex-item-4, .flex-item-5 {flex-basis: 99%;}
}

.flag-text {margin: auto;}

.block {
width: 100%;
font-size: 1.4em;
line-height: 1.2em;
text-align: center;
color: #FFF;
margin: .25em 0;
padding: .5em .25em;
font-weight: bold;
text-transform: uppercase;
border-radius: .25rem;
position: relative;
margin: .2em 0;
}

.block a {color: #FFF; text-decoration:none;}

.block::after {
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 4px;
  left: 0;
  background-color: #fff;
  transform-origin: bottom right;
  transition: transform .5s ease-out;
}

.block:hover::after {
  transform: scaleX(1);
  transform-origin: bottom left;
}

.tags li {
display: inline-block;
background-color: #ed1e24;
color: #fff;
border: 1px solid #ed1e24;
padding: 0.3rem 0.6rem;
margin: 0.2rem;
font-size: .9rem;
}


.inline-block {display: inline-block;}

footer .tags li {
background-color: rgba(237, 30, 36, 0.75);
}

footer .grey-tags li {background-color: rgba(30, 30, 30, 0.75); padding: 0.1rem 0.6rem;}
footer .grey-tags ul {padding-left: 0.1rem;}

footer .tags {text-align: right;}

@media (max-width: 951px) {
	footer .tags {text-align: center;}
}

.tags li:hover {
background-color: inherit;
border: 1px solid #ed1e24;
}

.tag-text li {
color: #fff;
}

.tag-text li:hover {
color: #ed1e24;
}

.figure-caption {
font-size: 0.8rem;
margin-bottom: 1rem;
}
.fa-star {color: #fc0;}
.fa-lightbulb-o {color: #fc0;}
.fa-check {color: green;}
.fa-check-circle {color: green;}
.fa-exclamation-circle {color: orange;}
.trikdis {background-color: #ed1e24;}
.blue {background-color: #0d5c98;}
.green {background-color: #4b6;}
.grey {background-color: var(--dgre); color: var(--atxt);}
.pink {background-color: #f45;}
.posta {background-color: #106d3b;} 
.eu {background-color: #039;}
.white {color: var(--dtxt);}

@media (min-width:768px) {
 .container {width: 98%}
}
@media (min-width:992px) {
 .container {width: 96%}
}
@media (min-width:1200px) {
 .container {width:92%}
}
@media (min-width:1919px) {
 .container {width:86%}
}

.information-thumb {
	box-shadow: 5px 0 20px -5px rgba(238, 238, 238, 1);
}

.information-thumb .image{
	padding: .5em;
}

.information-thumb:hover {
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.5);
	transition: all,.2s;
}



.col-centered{
    float: none;
	margin: 0 auto;}

.data {
padding: 0.3rem 0.6rem;
border-bottom: 0.1rem solid #ddd;
}
.row .data:nth-child(even) {
background-color: #fafafa;
}

.table-custom {
	max-width: 100%;
    margin-bottom: 15px;
    overflow-y: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}

.table-custom table {
    border-collapse: collapse;
}
.table-custom table td, table th {
    padding: 0.3rem 0.6rem;
	border-bottom: 0.1rem solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.table-custom table tr:first-child th {
    border-top: 0;
}
.table-custom table tr:last-child td {
    border-bottom: 0;
}
.table-custom table tbody tr:nth-child(odd) {
    background-color: #fafafa;
}
.table-custom table tr td:first-child,
.table-custom table tr th:first-child {
    border-left: 0;
}
.table-custom table tr td:last-child,
.table-custom table tr th:last-child {
    border-right: 0;
}

.table-custom td:not(:first-child) {
  text-align: center;
  vertical-align: middle;
}

.direct-control {color: #0d5c98; font-weight: 500;}

.jumbotron, .well{
	background-color: #fafafa;
	border: 0.1rem solid var(--lgre);
	box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}

.jumbotron{
	padding: 1em 2em !important;
	margin: 1em 0;
}

.jumbotron p{
	font-size: 1.1em;
	font-weight: 400;
}

.custom-alert {
color: var(--dide);
font-size: 1.1em;
border: 0.1rem solid var(--dide);
}
@media (min-width:768px) {
.d-flex {
  display: flex;
  justify-content: center; /* Horizontal centering */
  align-items: center;    /* Vertical centering */
}
